@charset "utf-8";
/* Sidebar (Twitter Tools)
---------------------------------------------------------- */
#column-right div .aktt_tweets ul {
	list-style:none;
	margin: 0; padding: 0;
	position: relative;
}

#column-right div .aktt_tweets ul {
}

#column-right div .aktt_tweets ul li {
	padding: 15px 15px 15px 40px;
	list-style-type: none;
	border-bottom: 1px solid #465660;
	background: url("../images/icon_comments.png") no-repeat 15px 20px;
}

#column-right div .aktt_tweets ul li a {
	font-weight: bold;
	color: #ffffff;
}

#column-right div .aktt_tweets ul li a:hover {
	text-decoration: underline;
}

#column-right div .aktt_tweets ul li.aktt_more_updates {
	background: none;
	padding-left: 10px;
	padding-bottom: 0;
	border-bottom: none;
}

#column-right div .aktt_tweets ul li.aktt_more_updates a {
	display: block;
	clear: both;
	color: #ffffff;
	font-size: 1em;
	background: url("../images/twitter_add.png") no-repeat left 50%;
	padding: 0 0 0 25px;
}

